Subject: bug#36924: GDM, GNOME Shell, etc. break when there are stale caches

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 23 Mar 2022 21:22:19 +0100

Am Mittwoch, dem 23.03.2022 um 12:28 +0100 schrieb zimoun:
> Hi,
> 
> This old bug [1] is there since a long time.  What is the status?
> 
> 1: <http://issues.guix.gnu.org/issue/36924>
> 
> [...]
> 
> Is it still an issue?
If I recall correctly, the offending caches have not been updated
since, so the short answer is "we don't know".  The files in my
/var/lib/gdm have some quite old dates, some of them ranging as far
back as 2019, so I suppose there still exists an issue potential.

Cheers